Bug 1247059 - Packaging issues
Summary: Packaging issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flpsed
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-27 09:05 UTC by Christopher Meng
Modified: 2015-10-03 21:53 UTC (History)
2 users (show)

Fixed In Version: flpsed-0.7.3-2.fc22 flpsed-0.7.3-2.fc23 flpsed-0.7.3-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-01 18:50:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Christopher Meng 2015-07-27 09:05:07 UTC
Hi,

After checking the package I found some issues, please solve them in the future:

1. License file is still installed to wrong place.

Please mark COPYING as %license to put license file to correct location.

2. Homepage is http://flpsed.org/flpsed.html now, please update.

3. Desktop file was added recently, however you didn't carefully check it.

Please add these scriptlets to the spec:

%post
update-desktop-database &> /dev/null || :

%postun
update-desktop-database &> /dev/null || :

Comment 1 Fedora Update System 2015-09-15 22:41:35 UTC
flpsed-0.7.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15957

Comment 2 Fedora Update System 2015-09-15 22:41:38 UTC
flpsed-0.7.3-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15959

Comment 3 Fedora Update System 2015-09-16 04:52:35 UTC
flpsed-0.7.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update flpsed'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15957

Comment 4 Fedora Update System 2015-09-17 01:01:53 UTC
flpsed-0.7.3-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update flpsed'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15958

Comment 5 Fedora Update System 2015-09-17 01:05:41 UTC
flpsed-0.7.3-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update flpsed'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15959

Comment 6 Fedora Update System 2015-10-01 18:50:15 UTC
flpsed-0.7.3-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-10-03 17:58:37 UTC
flpsed-0.7.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-10-03 21:52:59 UTC
flpsed-0.7.3-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.